#!/usr/local/bin/ruby
$:.unshift '../lib'
require 'web/agent'
require 'web/agent/cookiemanager'

agent = Web::Agent.new
agent.setup
agent.cookiemanager = Web::Agent::CookieManager.new

puts "="*60
agent.get('http://voisweb01.mu.renesas.com/scripts/testcookie/')
p agent.req
p agent.rsp

puts "="*60
agent.get('http://voisweb01.mu.renesas.com/scripts/testcookie/')
p agent.req
p agent.rsp
